com.google.gwt.user.client

## Interface Window.ScrollHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  BaseListenerWrapper.WrapWindowScroll

Enclosing class:
  Window

    public static interface Window.ScrollHandler
    extends EventHandler

Handler for `Window.ScrollEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onWindowScroll(Window.ScrollEvent event)` Fired when the browser window is scrolled.

### Method Detail

#### onWindowScroll

    void onWindowScroll(Window.ScrollEvent event)

Fired when the browser window is scrolled.

Parameters:
  `event` - the event